<?php
	include_once('../config.php');   
    
    if(!isset($_SESSION['userid']))
    { 
         header("Location: ../");
         die;
    }   
     
            
                
                $stmt=$conn->prepare("select * from UI__Tpm where custId=:custId  ");    
                $stmt->bindValue(':custId', $_SESSION['userCustId'] , PDO::PARAM_STR);   
                $stmt->execute();   
                $ToUpResult = $stmt->fetchAll(PDO::FETCH_OBJ);
         
                
                   
                        
include_once("../view/dashboard/top-up-history.php");
?>
